def surpress_warnings():
    """Supress future warnings generated by spaCy and ScispaCy models."""
    import warnings
    # spaCy 3.6 and medcat 1.7 - 1.9 warns with what appears to be an
    # unserialized regular expression from the language model; ScispaCy also
    # complains
    warnings.filterwarnings(
        'ignore',
        message=r'^Possible set union at position',
        category=FutureWarning)


from .domain import *
from .uts import UTSError, NoResultsError, AuthenticationError, UTSClient
from .resource import *
from .tok import *
from .lib import *
from .parser import *
from .app import *
from .cli import *


surpress_warnings()
